@charset "UTF-8";
/*----- Colours ----*/
.white {
	color: #FFF;
}
.blue {
	color: #171535;
}
.bluebg {
	background-color: #171535;
}
.gold {
	color:#cda349;
	}
	.goldbg {
	background-color:#cda349;
	}
	


.btn-primary {
background-color:#cda349 !important;
    border:none !important;
}

.btn-primary:hover {
background-color:#171535 !important;
    border:none !important;
}

.test {}

.clear {
clear:both;
}

/*----- Typography ----- */
h1 {
	color: #171535;
	font-weight: 100;
}
#home h1 {
font-size: 6.5em;
margin-top: 0.7em;
}
h2 {
	font-family: 'Cinzel', serif;
}
h3 {
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 1px;
}
h4 {
	font-size: 18px;
	text-transform: uppercase;
	color: #cecdd8;
	font-weight: 300;
}

h5 {
	font-family: 'Cinzel', serif;
	font-size: 18px;
	text-transform: uppercase;
    line-height: 1.4em;
	
}
p,li {
font-weight: 300;
}
a {
color:#cda349;
}

a:hover {
	color:#ba913a;
}
.center {
text-align:center;
}

.post img {
width: 100%;
}
.blog-post h3 {
margin: 0;
}
.nopaddingleft {
padding-left:0;
}

.menu a {
color: #414141;
line-height: 1.8em;
text-transform: uppercase;
font-weight: 100;
letter-spacing: 1px;
    font-size: 0.8em;

}
.menu li {
list-style: none;
}
ul.menu {
margin-left: 0 !important;
padding-left: 0 !important;
}

#projects img, #team img { width:100%;}
tr {
height: 50px;
}

/*----- Navigation ------*/
.navbar-default {
	background-color: #171535;
	border-bottom: solid #cda349 4px;
	margin-bottom: 0px;
}
.navbar-default .navbar-nav>li>a {
	color: #FFF;

}
.navbar-default .navbar-nav>li>a, .dropdown-menu>li>a {
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 0.8em;
}

.dropdown-menu>li>a {
    font-weight: 200;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #cecdd8;
	background-color: #171535;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #cecdd8;
}
nav {
	text-transform: uppercase;
}
header {
	background-image: url(../imgs/developmentdigitalmarketing.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	text-align: center;
	padding: 70px 30px;
	border-bottom: solid #cda349 4px;
    height:auto;
    min-height: 670px;
}
.logohome img {
    width: 100%;
    max-width: 290px;
    height: 217px;
    object-fit: contain;
}

img.mobilelogo {
width: 50%;
padding: 20px;
margin-left: 22%;

}

#home img.mobilelogo {
display: none;
}

/*----- Homepage ------*/

.service {
	text-align: center;
	margin: 40px 0;
}
.service span {
	background-color: #cea452;
	display: block;
	width: 110px;
	height: 110px;
	border-radius: 100px;
	border: 3px solid #fff;
	margin: 10px auto;
	background-position: center center;
	transition: background-position 0.2s ease;
}
.service span:hover {
	background-position: top left;
}
.service#build span {
	background-image: url("../imgs/homepage-build.jpg");
}
.service#fund span {
	background-image: url("../imgs/homepage-fund.jpg");
}
.service#grow span {
	background-image: url("../imgs/homepage-grow.jpg");
}
.service li, .sitemap li {
list-style: none;
font-weight: 200;
line-height: 1.6em;
}
.service ul, .sitemap ul {
padding-left: 0;
}

.service p {
font-style:italic;
color:#cda349;
}

/*----- Subscribe Row -----*/
.subscribe {
background-color: #cecdd8;
padding: 30px;
}

/*---- Events -----*/
.events {
background-color: #171535;
color: #fff;
}

.latest, .events {
margin-top: 30px;
margin-bottom: 20px;
    padding-bottom: 30px;
    font-weight: 300;
letter-spacing: 0.1px;

}

/*----- Portfolio----*/
#portfoliolist img {
max-width:300px;
    width:100%;
}

.portfoliodetail img {
width: 100%;
}

.row.portfoliodetail {
/*padding-top: 20px;*/
}

.smalllinks img {
max-width: 100%;
}

.smalllinks .work {
padding: 10px;
}

/*--- Follow Us ---*/

.followus {
text-align:center;	
}

/*--- Footer ----*/
footer {
text-align:center;
border-top: 1px dotted #cda349;
width: 50%;
margin: 100px auto;

}

#home .partners {
text-align: center;
}

.sitemap {
margin: 50px 0;

}

.social-icons > li {
    list-style: none outside none;
}
ul.social-icons {
   
    padding-left: 0;
}



.logo img {
width: 200px;
margin-top: 20px;
}

.logo {
text-align: center;
margin: 0 auto;
}

.navbar-nav {
float: none;
margin: 0 auto;
max-width: 960px;
}
#home .logo {
display: none;
}


.profileimage {
min-height: 200px;
}
.investment .paragraph {
min-height: 110px;
}

.partner .paragraph {
min-height: 110px;
}



section#title {
padding-top: 30px;
}

.investment {
/*height: 340px;*/
}

/*.partner {
height: 350px;
}*/

.team h5 {
font-size: 1.1em;
}


input[type=radio], input[type=checkbox] {
    margin: 4px 10px 0;
}

.blog-post .post-body {
    font-weight: 300;
}

.blog-container {
    margin-top: 30px;
}
.blog-post h2.post-title {
font-size: 24px;
line-height: 1.3em;
}

.blog-post h3 {
text-transform: inherit;
font-size: 1.5em;
letter-spacing: 0;
}

.post-details {
font-weight: 300;
/*padding-top: 9px;*/
}

.blog-post .post-details {
margin: 0 0 5px;
}

.blog-post .post-body {
line-height: 1.7em;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
font-size:inherit;
}


.blog-post h4 {
font-size: 1em;
text-transform: uppercase;
color: #333;
font-weight: 300;
font-weight: 500;
margin-top: 20px;
padding-bottom: 0;
margin-bottom: 2px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}

.nav .open>a:hover, .nav .open>a:focus {
background-color: none !important;
border-color:none !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
color: none !important;
background-color: none !important;
}
